## vimix-icon-theme 2025-08-26

=== debian/changelog ===
vimix-icon-theme (2025-08-26-1) unstable; urgency=medium

  * Initial release (Closes: #)

 -- Juri Grabowski <debian@jugra.de>  Fri, 12 Dec 2025 10:46:13 +0100
