=== debian/control ===
Source: vimix-icon-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Uploaders: Juri Grabowski <debian@jugra.de>
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Homepage: https://github.com/vinceliuice/Vimix-icon-theme
Vcs-Git: https://salsa.debian.org/desktop-themes-team/vimix-icon-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/vimix-icon-theme
Description: Vimix open source icon theme for Linux
 Vimix icon theme is based on Paper-Icon-Theme
 .
 This package contains the following icon themes:
  - Vimix-Doder
  - Vimix-Doder-dark

Package: vimix-icon-theme
Architecture: all
Depends:
 hicolor-icon-theme,
 ${misc:Depends},
Recommends:
 librsvg2-common,
Suggests:
# Used in postinst if exists.
 gtk-update-icon-cache,
Description: ${source:Synopsis}
 ${source:Extended-Description}
