=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
include /usr/share/dpkg/pkg-info.mk

%:
	        dh $@

override_dh_auto_build:

override_dh_auto_install:
	        ./install.sh -a -d "$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/icons/"

override_dh_compress:
	dh_compress --exclude=.svg
