=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vimix-icon-theme-$1.tar.gz%" \
   https://github.com/vinceliuice/Vimix-icon-theme/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
